[ENGLISH]
MainFormtitle=[WKPE] KEYPRO Emulator
FileItem=&File
NewFileItem=&New File
OpenFileItem=&Open File
SaveFileItem=&Save File
SaveAsItem=Save &as
MergeFileItem=&Merge File
ExitItem=E&xit

FunctionItem=F&unction
EnableEmuItem=&Enable Emulator
DisableEmuItem=&Disable Emulator
EnableCaptureItem=Enable &Capture
DisableCaptureItem=Disable capture and &get Data
ResetKeyproItem=&Reset KEYPRO
OptimizeItem=&Optimize Datas

AnalysisItem=&Analysis
CompareFileItem=&Compare file tool

HelpItem=&Help
AboutItem=&About
ProductName=WKPE KEYPRO Emulator for WIN95
Version=Version:
CopyRight=Please feel free to use this software.
Author=Author:
EMAIL=e-mail :

CompareFormTitle=Data file compare tool
CompareFile1=Data file 1
CompareFile2=Data file 2
CompareMergeFile=Merge File name
CompareStart=&Start
CompareCancel=&Cancel

MergeFormTitle=Merge Data files
MergeFileName=Merge file name
MergeStart=&Start
MergeCancel=&Cancel

[BIG5]
MainFormTitle=[WKPE] KEYPRO 模擬程式
FileItem=檔案[&F]
NewFileItem=開新檔案 [&N]
OpenFileItem=開啟資料檔 [&O]
SaveFileItem=儲存資料檔 [&S]
SaveAsItem=另存資料檔 [&A]
MergeFileItem=合併資料檔 [&M]
ExitItem=結束 [&X]

FunctionItem=功能 [&U]
EnableEmuItem=啟動模擬 [&E]
DisableEmuItem=暫停模擬 [&D]
EnableCaptureItem=進入抓取資料模式 [&C]
DisableCaptureItem=停止並取得資料 [&S]
ResetKeyproItem=重置 KEYPRO [&R]
*ptimizeItem=最佳化資料檔 [&O]

AnalysisItem=分析工具 [&A]
CompareFileItem=比對資料檔 [&C]

HelpItem=求助 [&H]
AboutItem=說明 [&A]

ProductName=WKPE KEYPRO 模擬器 WIN95版
Version=版本 :
CopyRight=本軟體歡迎拷貝使用
Author=作者 :
EMAIL=e-mail:

CompareFormTitle=資料檔比對工具
CompareFile1=資料檔1
CompareFile2=資料檔2
CompareMergeFile=合併檔名
CompareStart=開始合併
CompareCancel=取消

MergeFormTitle=資料檔合併
MergeFileName=合併後的檔名
MergeStart=開始合併[&M]
MergeCancel=取消[&C]

[System]
Language=ENGLISH
LoadFile=

[SSIACT]
Enabled = 1
VPort = 12408
